Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 15:51:20 +0000

Hi Hessah Alsufayyan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I already received my items. Thank you very much</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 29, 2022, 5:27 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5287791</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5287791<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><br></div>
<div dir="ltr">
<div><span>Dear Customer,</span></div>
<div style="line-height:1.38"><span><br></span></div>
<div style="line-height:1.38"><span>Thank you for your patience.</span></div>
<div style="line-height:1.38"><span><br></span></div>
<div style="line-height:1.38">
<span>We have checked your order and it appears that order has been successfully delivered on: </span>18 Nov, 2022<span>. You can track the same here: </span><a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FC1115220001354" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FC1115220001354</a><span>.</span>
</div>
<div style="line-height:1.38"><span><br></span></div>
<div style="line-height:1.38"><span>We hope you like the items which you have received and please do not hesitate to write back to us if you need further assistance, we will be happy to help.</span></div>
<div style="line-height:1.38"><span><br></span></div>
<div style="line-height:1.38"><span>We will be closing this case for now however, if you need any further assistance or believe the issue is still not resolved please feel free to reply to this email and we will be happy to assist you further.</span></div>
<div style="line-height:1.38"><span><br></span></div>
<div style="line-height:1.38"><span>Thank you for shopping with us and have a great day! Stay Safe!</span></div>
<div style="line-height:1.38"><span><br></span></div>
<div style="line-height:1.38"><span>Thanks,</span></div>
<div><span> <span></span><span> Support Team</span></span></div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5287791